@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body {
	background-color: #f0f0f0;
	font-family: "Source Sans Pro";
}

#top_stripe_wrapper {
	background-color: #3466af;
}
div#sidemenu ul.menu-list li.firstli div.second_level_menu a {
	border-left: 14px solid #3466af;
  }
div#sidemenu ul.menu-list li div.third_level_menu a {
	border-left: 14px solid #3466af;
}
.frontpage h2 a {
	color: #3c3c4c;
	text-align: center;
	display: block;

}
div.block-type-infoboxmanual div.class-infobox p.text-center {
	text-align: center;
}